Bug 166728 - Oki Data B4350 (PostScript) configuration
Summary: Oki Data B4350 (PostScript) configuration
Status: CLOSED DUPLICATE of bug 166686
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-24 22:35 UTC by Mate Wierdl
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2005-09-05 14:21:17 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 166686 None None None Never

Description Mate Wierdl 2005-08-24 22:35:12 UTC
Description of problem:
The Oki Data B4350 (PostScript) was not configurable by 
system-config-printer.

Version-Release number of selected component (if applicable):
foomatic-3.0.2-19

How reproducible:
Always

Steps to Reproduce:
1.  Just start system-config-printer, and when I get to the device section, I 
get the error below, in "Actual results".
  
Actual results:
No match for USB device:
  mfr "OKI DATA CORP"
  model "B4350"
  desc "OKI B4350"
  cmdset "PJL,PCL,IBMPPR,EPSONFX,POSTSCRIPT,PCLXL"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla

Choose foomatic as the component.

Expected results:
The above printer being configurable from system-config-printer.

Additional info:

I have the B4350 equipped with the PostScript chip --- an optional item.
The config parameters for the B4350 without the PostScript chip are identical to
those of B4300 (see bug 166686, and compare the given cmdset there).

I also remark that, according to Okidata support,  the B4300 has only a
non-PostScript version.

Comment 1 Tim Waugh 2005-09-05 14:21:17 UTC

*** This bug has been marked as a duplicate of 166686 ***


Note You need to log in before you can comment on or make changes to this bug.